{
  "name": "kasu",
  "version": "2.0.0",
  "description": "Kasu Homepage",
  "author": "Christian Berg",
  "license": "GPLv3",
  "devDependencies": {
    "grunt": "^0.4.5",
    "grunt-contrib-less": "^1.0.1",
    "grunt-contrib-watch": "^0.6.1",
    "grunt-more-css": "^0.1.0"
  },
  "dependencies": {
    "ckeditor-dev": "git://github.com/ckeditor/ckeditor-dev.git"
  }
}
